body { 
    font-family: "Lato";
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

html {
    position: relative;
    min-height: 100%;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: #f5f5f5;
}


.container-fluid .text-muted {
    margin: 20px 0;
}

.footer > .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}


.barraDnSul {background: #f5f5f5;height: 35px;border-bottom: 1px solid #e5e5e5;}
.barraDnSul ul {display:block;list-style-type: none;margin: 0px;padding: 0px;}
.barraDnSul ul li {padding-top: 8px;padding-right: 10px;padding-left: 10px;float:left;}
.anuncioLogin {border:1px solid #F4F4F4;height: 210px;margin-top: 50px;}

.exibeEdicao {margin-bottom: 20px;}

footer {background: #002A43;height: 200px;color:#FFF;}
.footerInfos {height: 155px;}
.footerCopy {padding-top: 10px;}

.navbar-default {min-height: 100px;}
.navbar-nav li a {
    height: 100px;
    line-height: 100px;
    padding-top: 0;
}
.navbar-nav .dropdown-menu li a {
    height: 30px;
    line-height: 30px;
}
.container-fluid {
    padding: 0px 40px;
}




.navbar-custom {
    background-color: #051D43;
    border-color: #112836;
}
.navbar-custom .navbar-brand {
    color: #ffffff;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
    color: #e6e6e6;
    background-color: transparent;
}
.navbar-custom .navbar-text {
    color: #ffffff;
}
.navbar-custom .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
    color: #c0c0c0;
    background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
    color: #c0c0c0;
    background-color: #112836;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
}
.navbar-custom .navbar-toggle {
    border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #cccccc;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
    border-color: #102634;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #c0c0c0;
    border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
    background-color: #112836;
    color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
    border-top-color: #c0c0c0;
    border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}
@media (max-width: 767px) {
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #c0c0c0;
        background-color: transparent;
    }
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #c0c0c0;
        background-color: #112836;
    }
    .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #cccccc;
        background-color: transparent;
    }
    
    .navbar-nav li a {
        height: 40px !important;
        line-height: 40px !important;
        padding-top: 0;
    }
    #navbar {
        margin-top: 50px;
    }
    
    #navbar {
        margin-top: 50px;
    }
    
    input {
        margin-top: 5px;
    }
    .navbar-toggle {
        top: 25px;
    }
    
    
}
.navbar-custom .navbar-link {
    color: #ffffff;
}
.navbar-custom .navbar-link:hover {
    color: #c0c0c0;
}


/** RESET **/
.col-centered{float: none;margin: 0 auto;}

